gnutls_x509_crt_cpy_crl_dist_points(3)

NAME
gnutls_x509_crt_cpy_crl_dist_points - Copy the CRL dist points

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crt_cpy_crl_dist_points(gnutls_x509_crt_t dst, gnutls_x509_crt_t src);

ARGUMENTS

gnutls_x509_crt_t dst
    a certificate of type gnutls_x509_crt_t

gnutls_x509_crt_t src
    the certificate where the dist points will be copied from

DESCRIPTION
This function will copy the CRL distribution points certificate extension, from the source to the destination certificate. This may be useful to copy from a CA certificate to issued ones.

RETURNS
On success, GNUTLS_E_SUCCESS is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.